
.zj_strategyList .zj_strategy_computed {
    width: 860px;
    height: 280px;
    background: #FFFFFF;
    border-left: 1px solid #FCE0E0;
    border-right: 1px solid #FCE0E0;
    border-bottom: 1px solid #FCE0E0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 28px 30px 0 30px;
    background: url('/img/strategy/zhijiajisuan.png?202011241706') no-repeat center;
    background-size: 100% 100%;
    /* background-position: -3px -1px; */
    margin-left: -30px;
}

.zj_strategyList .zj_strategy_computed.none {
    display: none;
}

.zj_strategyList .zj_strategy_computed .strategy_item {
    flex: 1;
}

.zj_strategyList .computed_left .title {
    font-size: 22px;
    font-weight: 500;
    color: #333333;
}

.zj_strategyList .computed_left .title i {
    color: #D52828;
    font-size: 20px;
    font-weight: 500;
}

.zj_strategyList .computed_left .title span {
    color: #333333;
    font-size: 20px;
    font-weight: 500;
    padding-left: 4px;
}

.zj_strategyList .strategy_input {
    width: 280px;
    position: relative;
}

.zj_strategyList .strategy_input .strategy_area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.zj_strategyList .strategy_input .strategy_area .unit {
    color: #B4B4B4;
    padding-right: 10px;
}

.zj_strategyList .strategy_input .city_wrap {
    margin-top: 25px;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    padding-right: 18px;
}

.zj_strategyList .strategy_input .city_wrap .iconfont.iconxia {
    color: #C6C6C8;
}

.zj_strategyList .strategy_input .item {
    border: 1px solid #efcece;
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin-top: 15px;
    background-color: #fff;
}

.zj_strategyList .strategy_input .item .input {
    width: 100%;
    border: none;
    text-align: left;
    padding-left: 12px;
    color: #333333;
    height: 100%;
}

.zj_strategyList .strategy_input .item .input::placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #B4B4B4;
}

.zj_strategyList .strategy_agreement {
    margin-top: 18px;
    font-size: 12px;
    font-weight: 400;
    color: #CCCCCC;
}

.zj_strategyList .strategy_agreement a {
    padding-left: 6px;
    font-size: 12px;
    font-weight: 400;
    color: #D7B9B9;
}

.zj_strategyList .strategy_agreement .checkbox {
    width: 0px;
    height: 0px;
}

.zj_strategyList .strategy_agreement .iconfont.iconyigouxuan {
    color: #CCCCCC;
    margin-right: 6px;
    font-size: 12px;
}

.zj_strategyList .strategy_agreement .iconfont.iconweigouxuan {
    color: #CCCCCC;
    margin-right: 6px;
    font-size: 12px;
}

.zj_strategyList .computed_right {
    padding-left: 160px;
}

.zj_strategyList .computed_right_result {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    border-bottom: 3px solid #FCDFDF;
    padding-bottom: 17px;
    text-align: center;
}

.zj_strategyList .computed_right_result span {
    display: inline-block;
    width: 139px;
    margin-bottom: -3px;
    font-size: 30px;
    font-weight: 500;
    color: #FC351D;
    white-space: nowrap
}

.zj_strategyList .result_detail {
    margin-top: 28px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: 3px solid #FCDFDF;
    padding-bottom: 28px;
}

.zj_strategyList .result_detail .margin {
    margin-right: 43px;
}

.zj_strategyList .result_detail .item {
    font-size: 16px;
    font-weight: 500;
    color: #666666;
    line-height: 40px;
}

.zj_strategyList .result_detail .item span {
    display: inline-block;
    width: 54px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #FC351D;
    padding-right: 4px;
}

.zj_strategyList .start_computed {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: -2px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zj_strategyList .start_computed .btn {
    transition: all .5s;
}

.zj_strategyList .start_computed .btn:hover {
    box-shadow: 0 0 5px #FB0101, 0 0 10px #FC6F3D;
}

.zj_strategyList .circle_wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: rgb(251, 233, 233);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    -webkit-animation: zjscale 1.5s ease infinite;
    -moz-animation: zjscale 1.5s ease infinite;
    -o-animation: zjscale 1.5s ease infinite;
    animation: zjscale 1.5s ease infinite;
    animation-fill-mode: both;
}

@keyframes zjscale {
    0% {
        transform: scale(1);
        opacity: .8;
    }
    100% {
        transform: scale(1.3);
        opacity: 0;
    }
}


/* .start_computed::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 120%;
    z-index: -2;
    background-color: #ccc;
} */

.zj_strategyList .start_computed .btn {
    width: 80px;
    height: 80px;
    background: linear-gradient(-33deg, #FB0101 0%, #FC6F3D 100%);
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 26px;
    cursor: pointer;
    user-select: none;
    border: 1px solid #FC6F3D;
}


/*  */

.zj_strategyList {
    width: 100%;
    background-color: #F4F4F4;
    padding-bottom: 124px;
}

.zj_strategyList .zj_strategyList_wrap {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}
.zj_strategyList_wrap .zj_strategyList_left .zj_strategy_articlewrap .article_main p{
    text-indent: 2em;
}

.zj_strategyList .zj_strategyList_left {
    /* background-color: #fff; */
    width: 860px;
    margin-right: 20px;
}

.zj_strategyList .zj_strategy_computed {
    position: relative;
    height: 280px;
    background-color: #fff;
}


/* 文章 */

.zj_strategyList .zj_strategy_articlewrap {
    width: 100%;
    background-color: #fff;
    min-height: 1039px;
}

.zj_strategyList .zj_strategy_article {
    width: 100%;
    background-color: #fff;
    padding: 24px 30px 27px 30px;
    /* margin-top: 20px; */
}

.zj_strategyList .zj_strategy_article h1 {
    font-size: 20px;
    font-weight: 700;
    color: #323232;
    line-height: 26px;
    text-align: center;
}

.zj_strategyList .zj_strategy_article .article_hd {
    padding-bottom: 20px;
    border-bottom: 1px solid #F4F4F4;
}

.zj_strategyList .zj_strategy_article .article_hd .sub_tit {
    margin-top: 12px;
    font-size: 12px;
    color: #9A9A9A;
    text-align: center;
}

.zj_strategyList .zj_strategy_article .article_hd .sub_tit span{
    margin: 0 20px;
}

.zj_strategyList .zj_strategy_article .article_main {
    padding-bottom: 32px;
    overflow: hidden;
    line-height: 1.5;
    padding-top: 33px;
}

.zj_strategyList .zj_strategy_article .article_main p {
    font-size: 16px;
    margin-top: 10px;
}

.zj_strategyList .zj_strategy_article .article_main img {
    max-width: 100%;
    margin: 20px auto;
    display: block;
}

.zj_strategyList .zj_strategy_article .article_ft {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    border-bottom: 1px solid #F5F5F5;
    padding-bottom: 12px;
    margin-top: 30px;
}

.zj_strategyList .zj_strategy_article .article_ft a {
    flex: 1;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    color: #CCCCCC;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zj_strategyList .zj_strategy_article .article_ft a:nth-last-child(1) {
    justify-content: flex-end;
    text-align: right;
}

.zj_strategyList .zj_strategy_article a>i {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666666;
}

.zj_strategyList .zj_strategy_article .article_tag {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #9A9A9A;
    line-height: 24px;
}

.zj_strategyList .zj_strategy_article .article_tag .tag1 {
    padding: 2px 4px;
    background: #FDF6EC;
    border: 1px solid #FDF1E1;
    border-radius: 4px;
    width: 21px;
    font-size: 12px;
    color: #EAB058;
    line-height: 24px;
    margin-right: 10px;
}

.zj_strategyList .zj_strategy_article .article_tag .tag2 {
    padding: 2px 4px;
    background: #FEF0F0;
    border: 1px solid #FEE4E4;
    border-radius: 4px;
    width: 21px;
    font-size: 12px;
    color: #EAB058;
    line-height: 24px;
    font-size: 12px;
    color: #F67A7A;
    line-height: 24px;
}


/* 文章推荐 */

.zj_strategyList .recom_article {
    background-color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 40px;
}

.zj_strategyList .recom_article .title {
    font-size: 18px;
    font-weight: 500;
    color: #343434;
}

.zj_strategyList .recom_article .recom_article_content {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.zj_strategyList .recom_article .recom_article_content a {
    box-sizing: border-box;
    width: 50%;
    margin-top: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    overflow: hidden;
    padding-right: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zj_strategyList .recom_article .recom_article_content a:nth-child(2n) {
    padding-right: 0px;
}

.zj_strategyList .zj_strategy_article .article_tag .zhijia {
    margin-right: 16px;
}

.zj_strategyList .zj_strategy_article .article_tag .type {
    display: inline-block;
    padding: 0 5px;
    margin-right: 10px;
    border-radius: 2px;
}

.zj_strategyList .zj_strategy_article .article_tag .type:nth-child(3n){ color:#50c042; border: 1px solid#50c042; }
.zj_strategyList .zj_strategy_article .article_tag .type:nth-child(3n+1){ color: #f3a41a; border: 1px solid #f3a41a; }
.zj_strategyList .zj_strategy_article .article_tag .type:nth-child(3n+2){ color: #ec5353; border: 1px solid #ec5353; }

/* 计算结果页面 */

.zj_strategyList .zj_strategy_result {
    width: 860px;
    height: 280px;
    background: #FFFFFF;
    border-left: 1px solid #FCE0E0;
    border-right: 1px solid #FCE0E0;
    border-bottom: 1px solid #FCE0E0;
    border-top: 1px solid #FCE0E0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 28px 30px 0 30px;
    margin-left: -30px;
}

.zj_strategyList .zj_strategy_result.none {
    display: none;
}

.zj_strategyList .zj_strategy_result_left {
    padding-right: 20px;
}

.zj_strategyList .zj_strategy_result_left .title {
    font-size: 22px;
    font-weight: 500;
    color: #333333;
}

.zj_strategyList .zj_strategy_result_left .title i {
    color: #D52828;
    font-size: 20px;
    font-weight: 500;
}

.zj_strategyList .zj_strategy_result_left .title span {
    color: #333333;
    font-size: 20px;
    font-weight: 500;
    padding-left: 4px;
}

.zj_strategyList .zj_strategy_result_left .result_title {
    margin-top: 16px;
    font-size: 14px;
}

.zj_strategyList .zj_strategy_result_left .result_item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #666666;
    font-size: 14px;
    border: 2px solid #D7D4D5;
    border-radius: 6px;
}

.zj_strategyList .zj_strategy_result_left .result_item .num {
    color: #D52828;
    padding: 0 6px;
    font-size: 18px;
}

.zj_strategyList .result_item {
    margin-top: 10px;
}

.zj_strategyList .result_item:nth-child(1) {
    margin-top: 6px;
}

.zj_strategyList .result_item .result_item_type {
    font-size: 16px;
    background-color: #D7D4D5;
    height: 46px;
    padding: 10px;
    color: #fff;
    letter-spacing: 2px;
}

.zj_strategyList .result_item.normal {
    border-color: #F5DCA3;
}

.zj_strategyList .result_item.normal .result_item_type {
    background-color: #F5DCA3;
    color: #A6714C;
}

.zj_strategyList .result_item.height {
    border-color: #595959;
}

.zj_strategyList .result_item.height .result_item_type {
    background-color: #595959;
    color: #F0CA93;
}

.zj_strategyList .result_item .text {
    flex: 1;
    padding-left: 10px;
    color: #666666;
}

.zj_strategyList .zj_strategy_result_right {
    padding-left: 20px;
}

.zj_strategyList .zj_strategy_result_right .result_right_title {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    font-size: 16px;
}

.zj_strategyList .zj_strategy_result_right .result_right_title span {
    font-size: 22px;
    padding-right: 10px;
}

.zj_strategyList .result_right_item {
    margin-top: 18px;
    color: #333333;
}

.zj_strategyList .result_right_item form {
    margin-top: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
}

.zj_strategyList .result_right_item input {
    display: none;
}

.zj_strategyList .result_right_item label {
    position: relative;
    margin-right: 20px;
    margin-left: 20px;
}

.zj_strategyList .result_right_item input[type="radio"]:checked+label::before {
    content: "";
    display: inline-block;
    background-color: #FA5A5A;
    width: 11px;
    height: 11px;
    left: -20px;
    top: -2px;
    border: 2px solid #fff;
    box-shadow: 1px 1px 1px 0px #FA5A5A, -1px -1px 1px 0px #FA5A5A, -1px 1px 1px 0px #FA5A5A, 1px -1px 1px 0px #FA5A5A;
    border-radius: 50px;
}

.zj_strategyList .result_right_item input[type="radio"]+label::before {
    position: absolute;
    content: "";
    display: inline-block;
    border: 1px solid #666666;
    width: 14px;
    height: 14px;
    left: -20px;
    top: -2px;
    border-radius: 50px;
}

.zj_strategyList .result_right_item label {
    color: #666666;
}

.zj_strategyList .result_right_item .address {
    display: block;
    width: 200px;
    border-radius: 4px;
    margin-top: 14px;
    height: 34px;
    color: #333;
    border: 1px solid #D7D4D5;
    margin-right: 20px;
    padding-left: 10px
}

.zj_strategyList .result_right_item .address::placeholder {
    color: #bdbdbd;
}

.zj_strategyList .result_right_item .btn {
    margin-top: 14px;
    width: 60px;
    height: 34px;
    line-height: 34px;
    background-color: #FA5A5A;
    color: #fff;
    border-radius: 4px;
    text-align: center;
}


/* page */

.zj_prod_page.none {
    display: none;
}

.zj_prod_page {
    background-color: #fff;
}

.zj_strategyList .prod_page_wrap {
    padding-bottom: 67px;
    width: 100%;
}

.zj_footer {
    margin-top: 0;
}


/* -----right */

.zj_strategyList_right {
    width: 300px;
}

.zj_strategyList_right .advert_1 {
    display: block;
    width: 100%;
    height: 160px;
    margin-top: 20px;
    overflow: hidden;
}

.zj_strategyList_right .advert_1 .swiper-container{
    height: 100%;
}

.zj_strategyList_right .advert_1 a {
    display: block;
    width: 100%;
    height: 100%;
}

.zj_strategyList_right .advert_1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zj_strategyList_right .sign_wrap{
    width: 100%;
    padding-bottom: 20px;
    margin-top: 20px;
    background-color: #fff;
}

.zj_strategyList_right .sign_wrap .sign_change > div{
    float: left;
    width: 50%;
    height: 52px;
    font-size: 20px;
    line-height: 46px;
    color: #464646;
    text-align: center;
    background-color: #F0F0F0;
    border-top: 3px solid transparent;
    cursor: pointer;
}

.zj_strategyList_right .sign_wrap .sign_change > div:hover{
    /* border-color: #FD0101; */
}

.zj_strategyList_right .sign_wrap .sign_change img{
    width: 30px;
    height: 30px;
}

.zj_strategyList_right .sign_wrap .sign_change img.gray{
    display: none;
}

.zj_strategyList_right .sign_wrap .sign_change img.active{
    display: none;
}

.zj_strategyList_right .sign_wrap .sign_change .on{
    color: #FD0101;
    background-color: #fff;
    /* border-color: #FD0101; */
}

.zj_strategyList_right .sign_wrap .sign_change .on img.gray{
    display: none;
}

.zj_strategyList_right .sign_wrap .sign_change .on img.active{
    display: none;
}

.zj_strategyList_right .sign_wrap .strategy_input {
    width: auto;
    padding: 0 20px;
    position: relative;
}

.zj_strategyList_right .sign_wrap .strategy_input .strategy_area {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.zj_strategyList_right .sign_wrap .strategy_input .strategy_area .unit {
    color: #B4B4B4;
    padding-right: 10px;
}

.zj_strategyList_right .sign_wrap .strategy_input .city_wrap {
    margin-top: 25px;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    padding-right: 18px;
}

.zj_strategyList_right .sign_wrap .strategy_input .city_wrap .iconfont.iconxia {
    color: #C6C6C8;
}

.zj_strategyList_right .sign_wrap .strategy_input .citypanel{
    left: initial;
    right: 0;
}

.zj_strategyList_right .sign_wrap .strategy_input .item {
    border: 1px solid #F4F4F4;
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin-top: 15px;
}

.zj_strategyList_right .sign_wrap .strategy_input .item .input {
    width: 100%;
    border: none;
    text-align: left;
    padding-left: 12px;
    color: #333333;
    height: 100%;
}

.zj_strategyList_right .sign_wrap .strategy_input .item .input::placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #B4B4B4;
}

.zj_strategyList_right .sign_wrap .strategy_agreement {
    position: relative;
    margin-top: 18px;
    font-size: 12px;
    font-weight: 400;
    color: #CCCCCC;
    overflow: hidden;
}

.zj_strategyList_right .sign_wrap .strategy_agreement a {
    padding-left: 6px;
    font-size: 12px;
    font-weight: 400;
    color: #D7B9B9;
}

.zj_strategyList_right .sign_wrap .strategy_agreement .checkbox {
    position: absolute;
    top: -9999px;
    width: 0px;
    height: 0px;
    display: none;
}

.zj_strategyList_right .sign_wrap .strategy_agreement .iconfont.iconyigouxuan {
    color: #CCCCCC;
    margin-right: 6px;
    font-size: 12px;
}

.zj_strategyList_right .sign_wrap .strategy_agreement .iconfont.iconweigouxuan {
    color: #CCCCCC;
    margin-right: 6px;
    font-size: 12px;
}

.zj_strategyList_right .sign_wrap .btn_box{
    margin-top: 15px;
}

.zj_strategyList_right .sign_wrap .btn_box a{
    display: block;
    box-sizing: border-box;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    background-color: #FD0101;
    border-radius: 4px;
    transition: background-color 0.2s ease;
}

.zj_strategyList_right .sign_wrap .btn_box a:hover{
    background-color: #ff4a4a;
}

.zj_strategyList_right .sign_wrap .contact_info{
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    text-align: center;
}

.zj_strategyList_right .recom_company {
    width: 100%;
    background-color: #fff;
    margin-top: 20px;
}

.zj_strategyList_right .recom_company .title {
    font-size: 18px;
    font-weight: 400;
    color: #343434;
    padding: 15px 0 13px 14px;
    border-bottom: 2px solid #F5F5F5;
}

.zj_strategyList_right .recom_company .company_wrap {
    font-size: 20px;
    font-weight: 400;
    color: #343434;
    border-bottom: 2px solid #F5F5F5;
}

.zj_strategyList_right .recom_company .company_wrap .swiper-container{
    padding-bottom: 44px;
}

.recom_company .company_item {
    padding: 0 15px;
    margin-top: 35px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.recom_company .company_item:nth-child(1) {
    margin-top: 35px;
}

.recom_company .company_item>img {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 17px;
    border: 1px solid #eee;
}

.recom_company .company_item .company_item_name {
    font-size: 16px;
    font-weight: 400;
    color: #040404;
    padding-right: 20px;
    width: 181px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.recom_company .company_item .company_item_name>div {
    /* width: 190px; */
    overflow: hidden;
    white-space: nowrap;
}

.recom_company .company_item .company_item_name img {
    width: 12px;
    height: 12px;
    margin-left: 10px;
}

.recom_company .company_item .company_item_adress {
    height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #666666;
    margin-top: 8px;
    margin-bottom: 11px; /* 2020-11-24 */
}

.recom_company .company_item .company_item_adress span:nth-child(n+2){
    margin-left: 5px; /* 2020-11-24 */
}

.recom_company .company_item .company_item_atag {
    width: 106px;
    height: 28px;
    background: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    color: #FD0101;
    line-height: 26px;
    text-align: center;
    border: 1px solid #FD0101;
}
.recom_company .company_item .company_item_atag:hover {
    background: #FD0101;
    color: #fff;
}

.zj_strategyList_right .process {
    margin-top: 20px;
    background-color: #fff;
}
/* 
.zj_strategyList_right .process.fixed {
    position: fixed;
    top: 50px;
    width: 300px;
    left: 50%;
    transform: translate(97%, 0);
} */
.zj_strategyList_right .fixedwarp.fixed{
    position: fixed;
    top: 50px;
    width: 300px;
    left: 50%;
    transform: translate(97%, 0);
}

.zj_strategyList_right .fixedwarp.absolute {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 300px;
}

.zj_strategyList_right .process .process_title {
    font-size: 20px;
    font-weight: 400;
    color: #343434;
    padding: 15px 0 13px 14px;
    border-bottom: 2px solid #F5F5F5;
}

.process_bottom{
    padding: 20px 0;
}
.process_bottom_computed{
    position: relative;
    z-index: 1;
}
.process_bottom_computed .line{
    position: absolute;
    top: 0;
    left: 20px;
    z-index: -1;
    width: 1px;
    height: 100%;
    background-color: #eee;
    pointer-events: none;
}
.process_bottom_computed .computed_item{
    position: relative;
    padding: 20px 0 20px 32px;
}
.process_bottom_computed .computed_item .dot{
    position: absolute;
    top: 23px;
    left: 16px;
    width: 9px;
    height: 9px;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 100%;
    transition: all 0.5s ease;
}
.process_bottom_computed .computed_item:hover .dot{
    background-color: #D52828;
    border-color: #D52828;
    transform: scale(1.3);
}
.process_bottom_computed .computed_item .ani{
    position: absolute;
    top: 23px;
    left: 16px;
    width: 9px;
    height: 9px;
    border: 1px solid #D52828;
    border-radius: 100%;
    opacity: 0;
}
.process_bottom_computed .computed_item:hover .ani{
    animation: bottomComputedDot 1s ease;
}
@keyframes bottomComputedDot{
    from{
        opacity: 1;
        transform: scale(1);
    }
    to{
        opacity: 0;
        transform: scale(2.5);
    }
}
.process_bottom_computed .computed_item .computed_item_title{
    padding-left: 14px;
    font-size: 16px;
    color: #333;
}
.process_bottom_computed .computed_item ul{
    padding-top: 10px;
}
.process_bottom_computed .computed_item li{
    float: left;
    width: 56px;
    height: 32px;
    margin-right: 11px;
}
.process_bottom_computed .computed_item li a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 32px;
    color: #4c4c4c;
    text-align: center;
}
.process_bottom_computed .computed_item li a:hover{
    color: #D52828;
}
